@media screen and (max-width: 1279px) {
  .header.fixed .header__container {
    position: relative;
  }

  .header.fixed .header__logo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
}

@media screen and (max-width: 1099px) {
  .octopus-stepsCells__cell:first-child .octopus-stepsCells__cell-info::before {
    content: "1-qadam";
  }

  .octopus-stepsCells__cell:nth-child(2) .octopus-stepsCells__cell-info::before {
    content: "2-qadam";
  }

  .octopus-stepsCells__cell:nth-child(3) .octopus-stepsCells__cell-info::before {
    content: "3-qadam";
  }

  .octopus-stepsCells__cell:nth-child(4) .octopus-stepsCells__cell-info::before {
    content: "4-qadam";
  }
}

.air__tab-btn[data-tab="0"] .air__icon,
.air__tab-mobile-btn-panel[data-mobile-tab="0"] .air__icon {
  mask-image: url("/wp-content/uploads/2025/06/browse_activity.svg");
  -webkit-mask-image: url("/wp-content/uploads/2025/06/browse_activity.svg");
}

.air__tab-btn[data-tab="1"] .air__icon,
.air__tab-mobile-btn-panel[data-mobile-tab="1"] .air__icon {
  mask-image: url("/wp-content/uploads/2025/06/calendar_today.svg");
  -webkit-mask-image: url("/wp-content/uploads/2025/06/calendar_today.svg");
}

.air__tab-btn[data-tab="2"] .air__icon,
.air__tab-mobile-btn-panel[data-mobile-tab="2"] .air__icon {
  mask-image: url("/wp-content/uploads/2025/06/finance.svg");
  -webkit-mask-image: url("/wp-content/uploads/2025/06/finance.svg");
}

.air__tab-btn[data-tab="3"] .air__icon,
.air__tab-mobile-btn-panel[data-mobile-tab="3"] .air__icon {
  mask-image: url("/wp-content/uploads/2025/06/instant_mix.svg");
  -webkit-mask-image: url("/wp-content/uploads/2025/06/instant_mix.svg");
}

.air__tab-btn[data-tab="4"] .air__icon,
.air__tab-mobile-btn-panel[data-mobile-tab="4"] .air__icon {
  mask-image: url("/wp-content/uploads/2025/06/model_training.svg");
  -webkit-mask-image: url("/wp-content/uploads/2025/06/model_training.svg");
}
